.main-block {
    display: block;
    text-align: center;
    margin-inline: 25px;
    color: var(--page-text-color);
}

.main-block img{
    width:250px;
    aspect-ratio: 1/1;
    border: 3px solid black;
}

.services-text{
    margin-bottom: 50px;
}
.non-services-text{
    text-align: center;
    margin-bottom: 50px;
}
.non-services-text.active{
    padding-bottom:50px;
    border-bottom: 2px solid black;
    margin-bottom: 0px;
}

.license-section {
    border-top: 2px solid black;
}





/* Tablet */
@media screen and (min-width:768px) {
    .main-block {
        margin-inline: 50px;
    }
    .service-odd {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 50px;
        text-align: left;
        padding-bottom:25px;
        border-bottom:2px solid black;
    }
    .service-even {
        display: flex;
        flex-direction: row-reverse;
        text-align: left;
        align-items: center;
        gap: 50px;
        padding-bottom:25px;
        border-bottom:2px solid black;
    }
    .license-section {
        border: none;
    }
    .services-text {
    }
    
}

/*Laptop*/
@media screen and (min-width:1024px) {
    .main-block {
        margin-inline: 100px;
    }
    .services-text {
        margin-inline: 50px;
    }
}

/* Large Laptop */
@media screen and (min-width:1440px) {
    .service-odd {
        margin-inline: 150px;
    }
    .service-even {
        margin-inline: 150px;
    }
    .services-text {
        margin-inline: 100px;
    }
}

